@charset "utf-8";
/* CSS Document */

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10;
}

.parent {
	display: flex;
	justify-content: center;
	align-items: center;
}

.child img:last-child {
	margin-top: 50%;
}

.child img:hover:last-child{
	opacity: 0.5;
}